25491 1oimzq9 inline large

Goodbudget for Android

Conversations

Photo of konce7
supported Android Versions?
I've got one phone running Android 2.2 and one running 2.3.  The 2.2 stopped syncing in January, and the 2.3 last month.  What gives?  I ...
  • 1 me too
  • 1 reply
  • Problem
  • Acknowledged